*,
*:before,
*:after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  line-height: 1.5;
}

button,
a {
  all: unset;
  cursor: pointer;
}

body {
  font-family: "Open Sans", sans-serif;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.3)),
    url(/media/EFBS\ photo\ Saint\ Stephens\ Edinburgh\ 22.11.2020.webp);
  background-repeat: no-repeat;
  background-size: cover;
  /* min-height: 100vh; */
  background-attachment: fixed;
  background-position: center;
}

/* transitions */
a:hover {
  background: rgba(255, 255, 255, 0.3);
}
